### Enumeration

# GtkVnc DisplayKeyEvent

#### Declaration

    enum GtkVnc.DisplayKeyEvent

#### Description

No description available.

#### Members

`VNC_DISPLAY_KEY_EVENT_PRESS`

  No description available.

  - Value: `1`
  - Available since: 2.0
`VNC_DISPLAY_KEY_EVENT_RELEASE`

  No description available.

  - Value: `2`
  - Available since: 2.0
`VNC_DISPLAY_KEY_EVENT_CLICK`

  No description available.

  - Value: `3`
  - Available since: 2.0